reagent.training.ranking package
================================

Submodules
----------

reagent.training.ranking.helper module
--------------------------------------

.. automodule:: reagent.training.ranking.helper
   :members:
   :undoc-members:
   :show-inheritance:

reagent.training.ranking.seq2slate\_attn\_trainer module
--------------------------------------------------------

.. automodule:: reagent.training.ranking.seq2slate_attn_trainer
   :members:
   :undoc-members:
   :show-inheritance:

reagent.training.ranking.seq2slate\_sim\_trainer module
-------------------------------------------------------

.. automodule:: reagent.training.ranking.seq2slate_sim_trainer
   :members:
   :undoc-members:
   :show-inheritance:

reagent.training.ranking.seq2slate\_tf\_trainer module
------------------------------------------------------

.. automodule:: reagent.training.ranking.seq2slate_tf_trainer
   :members:
   :undoc-members:
   :show-inheritance:

reagent.training.ranking.seq2slate\_trainer module
--------------------------------------------------

.. automodule:: reagent.training.ranking.seq2slate_trainer
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.training.ranking
   :members:
   :undoc-members:
   :show-inheritance:
